/* Header
--------------------------------------------- */
.site-header {
  padding: 32px 0;
  background-color: #f3f3f3;
}
  .site-header .site-branding {}
    .site-header .site-branding .site-title {}
    .site-header .site-branding .site-description {
      display: none;
    }

  .site-header .header-text {
    margin-top: 14px
  }
    .site-header .header-text p {
      font-size: 22px;
      color: #000;
    }
      .site-header .header-text .phone-icon {
        width: 8px;
        height: 17px;

        top: 1px;
      }
      .site-header .header-text a {
        color: #000;
      }
      .site-header .header-text .phone-number {
        margin-left: 6px;
        font-weight: 900;
      }


.site-navigation {
  z-index: 9999;
  background-color: #0076b1;
  position: relative;
}
  
  .menu-toggle,
  .site-navigation.toggled ul {
    display: block;
  }

  .site-navigation .genesis-nav-menu {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
  }
    .site-navigation .genesis-nav-menu > li:not(:first-child) {
      margin-left: -3px;
    }
      .site-navigation .genesis-nav-menu li:hover,
      .site-navigation .genesis-nav-menu li {
        position: relative;
      }
    	.site-navigation .genesis-nav-menu li a {
          padding: 12px 13px;
          font-size: 13px;
          color: #fff;
    	}
        .site-navigation ul.genesis-nav-menu li a:hover,
        .site-navigation ul.genesis-nav-menu li.current-menu-ancestor > a,
        .site-navigation ul.genesis-nav-menu li.current-menu-item > a {
          background-color: #3391c1;

          text-decoration: none;
        }

      .site-navigation .genesis-nav-menu .sub-menu a {
        background-color: #000;
        border: none;
       
        color: #fff;
        text-transform: uppercase;
      }
        .site-navigation .genesis-nav-menu .sub-menu .sub-menu a {
          background-color: #0077b1;
        }


/* Content
--------------------------------------------- */
.page-top-wrapper {
  margin-bottom: 60px;
  background-color: #e2e9f0;
}
  .page-top-wrapper .page-top {
    min-height: 226px;
    position: relative;
  }
    .page-top-wrapper .page-top .entry-header {
      padding: 94px 0;
    }
      .page-top-wrapper .page-top .entry-title {
        font-weight: 700;
        font-size: 36px;
      }
	 .page-top-wrapper .page-top .entry-header p {
	   margin-top: 10px;
	   font-size: 20px;
	   color: #000;
	   
	   line-height: 2;
	 }

.site-main article {
  margin-bottom: 0
}

  .entry,
  .entry-comments,
  .sidebar .widget,
  .comment-respond,
  .entry-pings,
  .entry-footer .entry-meta {
    padding: 20px 0;
    padding: 2rem 0;
  }

  .entry-footer .entry-meta {
    margin: 0;
  }


/* Sitemap */
.sitemap-wrapper {}
  .sitemap-wrapper ul ul {
    margin-left: 20px;
  }


/* Front Page
--------------------------------------------- */
.slider-wrapper {}
  .sliders {
    list-style: none;
  }
    .sliders .slider-item {
      min-height: 394px;
    }

    .sliders .slider-item .slider-item-img {
      position: absolute;
    }

    .sliders .slider-item .slider-content {
      margin-top: 90px;
    }
      .sliders .slider-item .heading,
      .sliders .slider-item .sub_heading {
        color: #000;
      }

      .sliders .slider-item .heading p,
      .sliders .slider-item .sub_heading p {
        margin-bottom: 0;
	    line-height: 2;
      }

      .sliders .slider-item .heading {
        margin-bottom: 10px;
        font-size: 36px;
        line-height: 40px;
      }
        
      .sliders .slider-item .sub_heading {
        font-size: 20px
      }

  .slider-wrapper .rslides_tabs {
    width: 920px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    margin-top: -40px;
    z-index: 9999;
  }
    .slider-wrapper .rslides_tabs a {
      position: relative;
      top: -30px;
    }


.home .services {
  margin-top: 46px;
}
  .home .services .services-item {
    background-color: #bdbdbd;
    min-height: 474px;
  }
    .home .services .services-item a:hover {
      text-decoration: none;
    }
    .home .services .services-item .services-item-icon {
      padding: 32px 0;
      min-height: 158px;
    }
    .home .services .services-item .services-item-title {
      padding: 14px 0;
      background-color: #000;
      font-weight: 400;
      font-size: 16px;
      color: #fff; 
      text-transform: uppercase;
    }
    .home .services .services-item .services-item-text {
      padding: 10px 30px;
    }
      .home .services .services-item .services-item-text p {
        color: #000;
      }

/* About Us */
.about-item {}
	.about-item img {
		width: 344px;
	}

/* Contact Us */
.contact-us {
  margin-top: 46px;
  padding: 20px 0;
  background-color: #0076b1;
  color: #fff;
}
  .contact-us .contact-us-title {
    margin-top: 14px;
    font-weight: 700;
    font-size: 22px;
    color: #fff;
  }
  .contact-us .contact-us-subtitle {
    margin-bottom: 0;
    font-size: 18px;
  }
  .contact-us .contact-us-button-label {
    margin-top: 10px;
  }
    .contact-us .contact-us-button-label a {
      font-size: 18px;
    }
      .contact-us .contact-us-button-label a:hover {
        background-color: #054565;
      }

.main-content {
  background-color: #dcdcdc; 
}
  .main-content article,
  .main-content article .entry {
    margin-bottom: 0;
    background: transparent;
  }
    .main-content article .entry p {
      font-size: 16px;
      color: #404040;
    }

.images-wrapper {}
  .images-wrapper figure {}
    .images-wrapper figure img {}


/* Occupational Therapy */
.services {}
  .services .services-item {
    min-height: 270px;
  }
    .services .services-item .services-title {
      margin-bottom: 0;
      padding: 12px 10px;
      background-color: #0076b1;
      min-height: 62px;
      font-size: 16px;

      color: #fff;
      text-align: center;
    }
    .services .services-item .services-content {
      padding: 20px;
      background-color: #dcdcdc;
      min-height: 180px;
    }
      .services .services-item .services-content p:last-child {
        margin-bottom: 0;
      }


/* Positive Aging */
.questions {}
  .questions .question-item {}
    .questions .question-item .question-item-title-wrapper {
      background-color: #3391c1;
    }
      .questions .question-item .question-item-title-wrapper .question-item-title,
      .questions .question-item .question-item-body {
        padding: 10px 20px;
      }

      .questions .question-item .question-item-title-wrapper .question-item-title {
        font-weight: 400;
        font-size: 16px;
        color: #fff;
      }
    .questions .question-item .question-item-body {
      background-color: #0076b1;
      color: #fff;
    }
      .questions .question-item .question-item-body p {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 25px;
      }



/* Contact Us */
.contact-us-wrapper {}
  .contact-us-wrapper p {
    font-size: 16px;
  }

  .contact-us-form {}
    .contact-us-form p {
      margin-bottom: 14px;
      margin-bottom: 1.4rem;
    }
    .contact-us-form .wpcf7-form-control-wrap {
      margin-bottom: 20px;
    }
    .contact-us-form input[type="submit"] {
      padding: 12px 42px;
      background-color: #000;
    }

/**
 * About Us
 */
.page-template-about-us {}
  .page-template-about-us .staffs {}
  .page-template-about-us .staffs .item {
    margin-bottom: 30px;
  }
    .page-template-about-us .staffs .item__inner {
      position: relative;
      background-size: cover;
      background-position: top center;
      min-height: 380px;
    }
      .page-template-about-us .staffs .item__inner:before {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #0000007a;
        width: 100%;
        height: 100%;
        content: "";
      }

  .page-template-about-us .staffs .item header {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 8px 16px ;
  }
    .page-template-about-us .staffs .item header h3 {
      margin-bottom: 8px;
      font-size: 16px;
      text-transform: uppercase;
      color: #fff;
    }
      .page-template-about-us .staffs .item header h3 span {
        text-transform: initial;
      }

    .page-template-about-us .staffs .item header .educational-attainment {
      font-size: 14px;
      color: #fff;
    }
  
  .page-template-about-us .staffs .item .bio {
    padding: 16px 0;
  }
    .page-template-about-us .staffs .item .bio .toggle-btn svg {
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }
      .page-template-about-us .staffs .item .bio .toggle-btn.active svg {
        margin-left: 6px;
        transform: rotate(-90deg);
      }

    .page-template-about-us .staffs .item .bio__content {
      display: none;
    }
      .page-template-about-us .staffs .item .bio__content.active {
        display: block;
      }

      .page-template-about-us .staffs .item .bio__content p:last-child {
        margin-bottom: 0;
      }

/**
 * Manual Handling
 */
.media {
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.justify-content-center {
  justify-content: center;
}

.align-items-center {
  align-items: center;
}

.page-template-manual-handling {}
  .page-template-manual-handling .services {}
    .page-template-manual-handling .services .item {
      margin-bottom: 32px;
    }
    
    .page-template-manual-handling .packages {}
      .page-template-manual-handling .packages .packages__item {
        margin-bottom: 32px;
      }
        .page-template-manual-handling .packages .packages__item .inner {
          padding: 8px 16px;
          background-color: #dcdcdc;
        }
          .page-template-manual-handling .packages .packages__item h4 {
            margin-bottom: 0;
            background-color: #0076b1;
            padding: 16px;
            font-size: 16px;
            color: #fff;
          }
          .page-template-manual-handling .packages .packages__item .meta {
            justify-content: center;
          }

            .page-template-manual-handling .packages .packages__item .toggle-btn {
              margin: 16px 0;
            }
              .page-template-manual-handling .packages .packages__item .toggle-btn a {
                display: block;
              }

            .page-template-manual-handling .packages .packages__item .media > div {
              padding: 0 8px;
              font-style: italic;
            }
            .page-template-manual-handling .packages .packages__item .media span {
              font-weight: 500;
              font-style: normal;
            }
            
            .page-template-manual-handling .packages .packages__item .media .level {}
            .page-template-manual-handling .packages .packages__item .media .duration {}
              .page-template-manual-handling .packages .packages__item .media .duration .count {
                padding: 3px 6px;
                background-color: #ccc;
                border-radius: 3px;      
              }

            .page-template-manual-handling .packages .packages__item .toggle-btn span {
              margin-right: 6px;
            }
            .page-template-manual-handling .packages .packages__item .toggle-btn svg {
              -webkit-transition: all .2s ease-in-out;
              -o-transition: all .2s ease-in-out;
              transition: all .2s ease-in-out;
            }
              .page-template-manual-handling .packages .packages__item .toggle-btn.active svg {
                margin-top: 3px;
                transform: rotate(90deg);
              }

            .page-template-manual-handling .packages .packages__item .toggle-content {
              display: none;
            }
              .page-template-manual-handling .packages .packages__item .toggle-content.active {
                display: block;
              }

              .page-template-manual-handling .packages .packages__item .description {}
                .page-template-manual-handling .packages .packages__item .description ul {}
                  .page-template-manual-handling .packages .packages__item .description ul li {
                    padding: 3px 0;
                    border-bottom: 1px solid #d0cfcf;
                  }

              .page-template-manual-handling .packages .packages__item .target {}
                .page-template-manual-handling .packages .packages__item .target span {
                  font-weight: 500;
                  padding-left: 8px;
                  border-left: 4px solid #8BC34A;
                }

/* 404 Page */
.error404 {}
  .error404 .search-form {
    margin-bottom: 40px;
  }


/* Sidebar
--------------------------------------------- */


/* Footer
--------------------------------------------- */
.site-footer {
  padding: 50px 0;
  background-color: #000;

  color: #fff; 
}
  .site-footer ul {
    margin-left: 0;
  }
  
  .site-footer ul.menu {
    margin-bottom: 4px;
  }
    .site-footer ul.menu li {
      display: inline-block;
    }
      .site-footer ul.menu li:not(:last-child):after {
        padding: 0 10px;
        content: "|";
      }

    .site-footer ul.menu li a {
      color: #fff;
    }

    .site-footer .social-media-wrapper .widget-title {
      margin-bottom: 0;
      font-weight: 400;
      font-size: 16px;
      color: #fff;
      text-transform: inherit;
    }


/*
 * Sprite
 */
.icon {
  margin-right: 8px;
  background: url('../../images/sprite.png') no-repeat 0 0;
  content: "";
  display: inline-block;
  position: relative;
}
  .icon.phone {
    background-position: -7px 0;
    width: 16px;
    height: 14px;
  }
  .icon.fax {
    background-position: -23px 0;
    width: 15px;
    height: 12px;
  }
  .icon.email {
    background-position: -38px 0;
    width: 16px;
    height: 12px;

    top: 2px;
  }
  .icon.map {
    background-position: -54px 0;
    width: 12px;
    height: 16px;

    top: 2px;
  }